MD5SUM(1)

NAAM
md5sum - md5-controlesommen berekenen of controleren

SAMENVATTING
md5sum [OPTIE]... [BESTAND]...

BESCHRIJVING

Toont of controleert MD5-controlesommen (128-bits).

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

-b, --binary
    in binaire modus lezen

-c, --check
    controlesommen uit BESTAND(en) lezen en controleren

--tag
    een controlesom in BSD-stijl genereren

-t, --text
    in tekstmodus lezen (standaard)

-z, --zero
    elke regel afsluiten met 0-byte, niet met nieuwe regel, en bestandsnaam-escapes uitschakelen

  De volgende vijf opties gelden alleen bij het controleren van controlesommen:

--ignore-missing
    ontbrekende bestanden stilzwijgend overslaan

--quiet
    geen 'goed' tonen voor elk met succes gecontroleerd bestand

--status
    niets naar de uitvoer sturen; de afsluitwaarde toont succes

--strict
    met niet-nul afsluiten bij onjuist opgemaakte controlesom regels

-w, --warn
    waarschuwen bij onjuist opgemaakte controlesom regels

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

De sommen worden berekend zoals beschreven in RFC 1321. Bij het controleren moet de invoer voormalige uitvoer van dit programma zijn. De standaardmodus toont voor elk BESTAND een regel met een controlesom, een spatie, een teken dat het type aangeeft ('*' voor binair, ' ' voor tekst of wanneer de binair niet belangrijk is), en de naam van elk´ BESTAND.

Noot: op GNU-systemen is er geen verschil tussen binaire modus en tekstmodus.

BUGS
Gebruik het MD5 algoritme niet voor veiligheids toepassingen. Gebruik in plaats daarvan het SHA-2 algoritme, geïmplementeerd in de programma´s sha256sum(1), sha384sum(1), sha512sum(1), of de BLAKE2 algoritmes, geïmplementeerd in b2sum(1)

AUTEUR
Geschreven door Ulrich Drepper, Scott Miller en David Madore.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
cksum(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/md5sum>
of lokaal via: info '(coreutils) md5sum invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.